<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="cs" lang="cs">
<head>
<meta http-equiv="Content-Type" content="application/xhtml+xml; charset=utf-8" />
<title>Starý zákon</title>
<style type="text/css">
h1 { font-size: 2.4em; font-weight: bold; font-style: normal; text-align: center; }
h4 { font-size: 1.2em; font-weight: normal; font-style: normal; text-align: center; margin-top: 1em; margin-bottom: 1em; }
h5 { font-size: 0.8em; font-weight: normal; font-style: normal; text-align: center; margin-top: 1em; margin-bottom: 1em; }
</style>
</head><body><p> </p>
<h1>BIBLE SVATÁ</h1>
<h5>ANEB</h5>
<h5>VŠECKA SVATÁ PÍSMA</h5>
<h4>STARÉHO I NOVÉHO ZÁKONA</h4>
<p> </p>
<h5>—</h5>
<p> </p>
<h5>PODLE POSLEDNÍHO VYDÁNÍ</h5>
<h5>KRALICKÉHO Z ROKU 1613</h5>
</body></html>
